/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/**
 * Isotope Views
 */
.view-isotope .view-content .views-row {
  width: 33.3% !important;
}
/*.view-frontpage.view-display-id-recommended_posts_block.view-isotope .view-content .isotope-item {
  width: 24.9% !important;
}*/

/* Leaderboard */
/*.view-leaderboard.view-isotope .views-row.isotope-item {
  width: 24.9% !important;
}*/
/* Left Column */
/*.view-leaderboard.view-isotope .views-row.isotope-item:nth-child(4n+1) {
  padding-left: 0 !important;
  width: 23.4% !important;
}*/
/* Right Column */
/*.view-leaderboard.view-isotope .views-row.isotope-item:nth-child(4n+4) {
  padding-right: 0 !important;
  width: 23.4% !important;
}*/

/* Election */
.view-election.view-isotope .view-content .views-row.isotope-item {
  width: 23.4% !important;
}

/**
 * Post Node
 */
.page-node.node-type-post #block-system-main {
    max-width: 1200px;
    margin: 0 auto !important;
}
.node-post.node-teaser .image-container,
.node-post.node-teaser .field.field-name-field-image,
.node-post.node-teaser .field.field-name-field-image a {
    height: 150px;
}
.node-post.node-teaser .field.field-name-field-image img {
    min-height: 150px;
}
.node-post.node-full .image-container,
.node-post.node-full .field.field-name-field-image,
.node-post.node-full .field.field-name-field-image a {
    height: auto;
    max-height: 100%;
}
.node-post.node-full .field.field-name-field-image.imagefill,
.node-post.node-full .field.field-name-field-image.imagefill a {
    min-height: 375px;
}
.node-post.node-full .field.field-name-field-image img {
  /* min-height: 350px; */
}